/*
 * @Author: wrh
 * @Date: 2025-08-20 16:54:03
 * @LastEditors: wrh
 * @LastEditTime: 2025-08-20 19:13:01
 */
import request from '@/utils/request'

// 查询部门列表
export function listTemperature(query) {
  return request({
    url: '/monitoring/temperature/list',
    method: 'get',
    params: query
  })
}
